
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Select Glyph"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "选择字符";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "选取";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "取消";
